Function
isRoot
Tests whether a given vertex is the root or not.
isRoot(g, v)
Include Headers
seqan/graph_types.h
Parameters

g | An automaton or a tree. Types: Automaton, Tree
v | A vertex descriptor. Types: VertexDescriptor

Return Values
True if vertex is the root.
Member of
Automaton, Tree
See Also
assignRoot, getRoot, root
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57